| Home | Libraries | People | FAQ | More

## Function null_old

boost::contract::null_old — Return a "null" old value.

## Synopsis

    // In header: <boost/contract/old.hpp>

    old_value null_old();

## Description

The related old value pointer will also be null. This function is usually only called by the code expanded by ``BOOST_CONTRACT_OLDOF``.

See Also: No Macros

Returns: | Null old value.